Bug 802151 - [abrt] gnome-shell-3.3.90-1.fc17: clutter_actor_iter_next: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.3.90-1.fc17: clutter_actor_iter_next: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:484e1a8b3dfeb637606ab727c52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 13:59 EDT by Mikhail
Modified: 2013-08-01 02:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.52 KB, text/plain)
2012-03-11 13:59 EDT, Mikhail
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-03-11 13:59 EDT, Mikhail
no flags Details
File: maps (58.91 KB, text/plain)
2012-03-11 13:59 EDT, Mikhail
no flags Details
File: backtrace (81.17 KB, text/plain)
2012-03-11 13:59 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-11 13:59:20 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        install opera-next browser
crash_function: clutter_actor_iter_next
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-0.rc6.git0.2.fc17.i686.PAE
pid:            2705
pwd:            /home/mikhail
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sun 11 Mar 2012 11:15:52 PM YEKT
uid:            1000
username:       mikhail

backtrace:      Text file, 83120 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 22033 bytes
maps:           Text file, 60325 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1331478761.229880-1705525093
:GNOME_KEYRING_CONTROL=/tmp/keyring-kRNgGv
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2475
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-p89uANttIY,guid=68c9df4384ddec3cfea80aba000005e4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-wB8iSU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2485,unix/unix:/tmp/.ICE-unix/2485
:GPG_AGENT_INFO=/tmp/keyring-kRNgGv/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-kRNgGv/ssh
:DESKTOP_AUTOSTART_ID=10c8fb4f8b68ade028133147876213707500000024850000

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4810.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.0-0.rc6.git0.2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 5263965 5190736 1835008 1659367 1659367
:/dev/sdb1 /home ext4 4096 4096 365928275 218672178 200357978 91578368 91353792 91353792
:

var_log_messages:
:Mar 11 21:12:41 p5k gnome-session[802]: DEBUG(+): GsmXSMPClient: Client '0x9bc8940 [gnome-shell 109de05a03e8da5de2133147726387733200000008020000]' received SaveYourselfDone(success = True)
:Mar 11 21:12:41 p5k gnome-session[802]: DEBUG(+): GsmXSMPClient: Client '0x9bc8940 [gnome-shell 109de05a03e8da5de2133147726387733200000008020000]' received SaveYourselfDone(success = True)
:Mar 11 21:12:41 p5k gnome-session[802]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9bc8940 [gnome-shell 109de05a03e8da5de2133147726387733200000008020000]')
:Mar 11 21:12:41 p5k gnome-session[802]: DEBUG(+): GsmXSMPClient: Client '0x9bc8940 [gnome-shell 109de05a03e8da5de2133147726387733200000008020000]' received CloseConnection
:Mar 11 21:12:41 p5k gnome-session[802]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9bc8940 [gnome-shell 109de05a03e8da5de2133147726387733200000008020000])
:Mar 11 23:15:52 p5k kernel: [ 8899.980153] gnome-shell[2705]: segfault at 74c08658 ip 422d69c6 sp bfe66b50 error 4 in libclutter-1.0.so.0.912.0[42290000+11c000]
:Mar 11 23:15:55 p5k abrt[1553]: Saved core dump of pid 2705 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-11-23:15:52-2705 (529231872 bytes)
:Mar 11 23:15:55 p5k gnome-session[2485]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:gnome-shell-calendar-server[2833]: Got HUP on stdin - exiting
:gnome-session[2485]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[1587]: Got HUP on stdin - exiting
:gnome-session[2485]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Mikhail 2012-03-11 13:59:24 EDT
Created attachment 569199 [details]
File: dso_list
Comment 2 Mikhail 2012-03-11 13:59:26 EDT
Created attachment 569200 [details]
File: build_ids
Comment 3 Mikhail 2012-03-11 13:59:29 EDT
Created attachment 569201 [details]
File: maps
Comment 4 Mikhail 2012-03-11 13:59:32 EDT
Created attachment 569202 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 21:42:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:27:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.